h1,h2,h3,h4,h5,h6,ul,li,p,a,span{
	margin:0;
	padding:0;
}
a:hover,a:focus{
	outline:none;
	text-decoration:none;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #515151;
	font-size: 16px;
	line-height: 30px;
}
.logo-main img {
	width: 190px;
}
.nav-main {
	list-style: none;
	display: flex;
	align-items: center;
}
.nav-main li a {
	color: #222;
	font-size: 15px;
	font-weight: 300;
}
.nav-main li {
	margin: 0 10px;
}
.nav-main > li:last-child a {
	background: #222;
	color: #fff;
	padding: 10px 20px;
}
.headLine {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
header {
	padding: 5px 0;
	background: #fff;
}
.nav-main li ul {
	position: absolute;
	z-index:10;
	list-style: none;
	background: #fff;
	display: none;
}
.nav-main li:hover ul,.nav-main li ul:hover{
	display:block;
}
.vidMain iframe {
	width: 100%;
	height: 450px;
}
.vidMain {
	padding: 50px 0;
}
.vidMain h1 {
	color: #1a107e;
}
.cont {
	padding-bottom: 60px;
}
.footer {
	background: #920c0c;
	text-align: center;
	padding: 100px 0;
}
.footer p {
	color: #fff;
}
.footer h1 a {
	color: #fff;
	font-size: 30px;
}
.footer h1 {
	margin-top: 10px;
}
.contLead {
	padding: 80px 0;
}
.contLead p a {
	color: #920c0c;
}
.contLead p {
	font-weight: 300;
	font-size: 16px;
	margin: 7px 0;
}
.headM {
	padding: 130px 0;
}
.headM h1 {
	color: #1a107e;
	font-size: 50px;
}
.contIn h3 {
	color: #222;
	margin-top: 50px;
	margin-bottom: 10px;
}
.contIn p {
	font-weight: 300;
	color: #222;
}
.contIn {
	padding-bottom: 60px;
}
.headM iframe {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	display: block;
	height: 230px;
}
.contIn a {
	color: red;
}
.contIn h5 {
	color: #222;
	margin-top: 50px;
	margin-bottom: 10px;
}
.contLead h4 {
	color: #222;
	font-size: 20px;
}
.contLead ul {
	padding-left: 40px;
	font-weight: 300;
	margin-bottom: 30px;
}
.contLead h4 {
	margin-top: 50px;
}
.mediaMain iframe {
	width: 100%;
	height: 200px;
}
.mediaMain h3 {
	text-align: center;
	color: #1a107e;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 50px;
}
.mediaMain {
	background: #eee;
	padding-bottom: 50px;
}